Subject: Re: Bug: Wrong text file type from CVS under Perl?
From: "Gerrit P. Haase" <[email-masked]>
To: "Peter Andersen" <[email-masked]>
Cc: [email-masked]
Date: Wed, 10 Apr 2002 23:05:02 +0200

Hallo Peter,

Am 2002-04-10 um 14:55 schriebst du:

[...]
> bash$ perl
[...]

Oops, I am a little tired...
I'm using perl-5.7.3 here;)
Well at least this is good news to know that it will work
with perl-5.8.  This means I cannot reproduce this bug now
because I have no perl-5.6.1 installed here.

Another option is PERLIO.
Try to:
1. export PERLIO=perlio
and:
2. export PERLIO=stdio
maybe this makes a difference.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/